@import url("https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap");

:root,
[data-bs-theme="light"] {
  --bs-primary: #e13e3b;
  --bs-second: #f8a214;
  --bs-primary-light: #fcf8ee;
  --bs-primary-dark: #7a601f;
  --very-light-base-color: #fbeee1;
  --bs-primary-rgb: 225, 62, 59;
  --bs-body-font-size: 14px;
}

.primary-font {
  font-family: "Gilda Display", serif;
}

.bg-primary {
  background-color: var(--bs-primary);
}

.bg-second {
  background-color: var(--bs-second) !important;
}

.text-second {
  color: var(--bs-second) !important;
}

.bg-primary-light {
  background-color: var(--bs-primary-light);
}

.bg-primary-dark {
  background-color: var(--bs-primary-dark);
}

.bg-very-light-base-color {
  background-color: var(--very-light-base-color);
}

.text-black {
  color: #000 !important;
}

/* BTN Custom */
.btn.btn-primary-custom {
  color: white !important;
  background-color: var(--bs-primary);
  font-weight: 600;
  border: 2px solid var(--bs-primary);
  border-radius: 50rem;
}

.btn.btn-primary-custom:hover {
  color: var(--bs-primary) !important;
  background-color: white !important;
}

.btn.btn-primary-custom i {
  color: var(--bs-primary);
  background-color: white;
  font-size: 24px;
  font-weight: 600;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn.btn.btn-primary-custom:hover i {
  background-color: var(--bs-primary) !important;
  color: white !important;
}

/*  */

.btn.btn-cta-custom {
  background-color: white !important;
  color: var(--bs-second);
  font-weight: 600;
  border-radius: 50rem;
}

.btn.btn-cta-custom:hover {
  color: var(--bs-second) !important;
}

.btn.btn-cta-custom i {
  background-color: var(--bs-second);
  color: white;
  font-size: 24px;
  font-weight: 600;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*  */
.btn.btn-cta-outline-custom {
  color: var(--bs-second);
  font-weight: 600;
  border-radius: 50rem;
  border: 2px solid var(--bs-second);
}

.btn.btn-cta-outline-custom:hover {
  color: var(--bs-second) !important;
}

.btn.btn-cta-outline-custom i {
  background-color: var(--bs-second);
  color: white;
  font-size: 24px;
  font-weight: 600;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*  */
.btn.btn-white-custom {
  background-color: white !important;
  color: var(--bs-primary);
  font-weight: 600;
  border-radius: 50rem;
}

.btn.btn-white-custom:hover {
  color: var(--bs-primary) !important;
}

.btn.btn-white-custom i {
  background-color: var(--bs-primary);
  color: white;
  font-size: 24px;
  font-weight: 600;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*  */

.btn.btn-outline-primary-custom {
  background-color: white !important;
  color: var(--bs-primary) !important;
  font-weight: 600;
  border-radius: 50rem;
  border: 2px solid var(--bs-primary);
}

.btn.btn-outline-primary-custom i {
  background-color: var(--bs-primary);
  color: white !important;
  font-size: 24px;
  font-weight: 600;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn.btn-outline-primary-custom:hover {
  background-color: var(--bs-primary) !important;
  color: white !important;
  transition: all 0.2s ease-in-out;
}

.btn.btn-outline-primary-custom:hover i {
  background-color: white !important;
  color: var(--bs-primary) !important;
  transition: all 0.2s ease-in-out;
}

/*  */

.btn-base-color {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 92, 140, 229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

/* Background */
.background-1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: url('../../../images/lain-lain/bg-1.jpg'); */
  background: linear-gradient(to bottom, rgb(0 0 0 / 80%), rgb(0 0 0 / 80%)),
    url("../../../images/lain-lain/bg-keunggulan.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  z-index: -1;
  /* opacity: 0.1; */
}

.background-2 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-2.webp");
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  opacity: 0.03;
}

.background-3 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-333.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  z-index: -1;
  opacity: 0.07;
}

.background-4 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-tentang-kami.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  z-index: -1;
  /* opacity: 0.3; */
}

.background-5 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-5::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-layanan.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  z-index: -1;
  /* opacity: 0.3; */
}

/* Navbar */
@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-brand {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* Welcome Text */
.bg-dot.primary {
  background-image: radial-gradient(var(--bs-primary) 2px, transparent 2.5px);
}

/* Floating WA */
.contact-btn-1 {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 99999;
  display: flex;
  gap: 10px;
}

.button-34 {
  background-color: #39b54a;
  border-radius: 30px;
  color: white;
  cursor: pointer;
  display: inline-block;
  padding: 5px 25px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 14px;
  font-weight: 500;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-34:hover {
  box-shadow: rgba(57, 181, 74, 0.35) 0 -25px 18px -14px inset,
    rgba(57, 181, 74, 0.25) 0 1px 2px, rgba(57, 181, 74, 0.25) 0 2px 4px,
    rgba(57, 181, 74, 0.25) 0 4px 8px, rgba(57, 181, 74, 0.25) 0 8px 16px,
    rgba(57, 181, 74, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
  color: white;
}

/* Navbar */
.nav-link {
  color: black;
  font-size: 16px;
}

.navbar-clone.navbar-stick {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2) !important;
}

.home-slider {
  height: calc(100vh - 95px);
}
/*.swiper-fullscreen .swiper:not(.swiper-thumbs) .swiper-slide {*/
/*  height: calc(100vh - 95px) !important;*/
/*}*/

@media (max-width: 767px) {
    .swiper-fullscreen, .swiper-fullscreen .swiper:not(.swiper-thumbs) .swiper-slide {
         height: calc(100vh - 150px) !important; 
    }
}


/* .swiper-fullscreen {
  height: calc(100vh - 95px) !important;
}
.home-slider {
  height: calc(100vh - 140px) !important;
} */

/* Artikel */
article .artikel:hover .card-body a.btn-outline-primary {
  background-color: var(--bs-primary) !important;
  color: #ffffff !important;
}

.truncate-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate-text-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate-text p {
  line-height: 1.6;
}

/* header page */
.swiper-slide.bg-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgb(0 0 0 / 10%), rgb(0 0 0));
}

.section-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgb(0 0 0 / 10%), rgb(0 0 0));
}

.cta-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgb(191 53 50 / 80%),
    rgb(225 62 59 / 80%)
  );
}

.cta-overlay-2:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #f8a214cc, #f8a214cc);
}

/*Swiper Bullte*/
.swiper-pagination-bullet {
  background-color: #ccc;
  opacity: 0.5;
}

.swiper-pagination-bullet-active {
  border: solid 1px var(--bs-primary);
  background-color: transparent;
  opacity: 1;
}

/* FAQ */
.accordion-wrapper .card {
  margin-bottom: 0.5rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.accordion-wrapper .card-header {
  margin-bottom: 0;
  background: 0 0;
  border: 0;
  padding: 0.5rem 1.3rem;
}
.accordion-wrapper .card-header button.collapsed {
  color: #000;
}
.accordion-wrapper .card-header button {
  padding: 0 1rem 0 0;
  font-size: 0.85rem;
  font-weight: 500;
  color: #000;
}
.accordion-wrapper .card-header button.collapsed:before {
  content: "\ec5d";
}
.accordion-wrapper .card-header button:before {
  right: 1.3rem;
  left: unset;
  content: "\ec07";
  margin-top: -0.25rem;
  margin-right: -0.3rem;
  color: #000;
}
.accordion-item .card-body {
  padding: 0 1.25rem;
}
.icon-xxl {
  width: 4rem !important;
  min-width: 4rem !important;
  height: 4rem !important;
  line-height: 4rem !important;
}
.icon-shape {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
}
.icon-flip::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: var(--bs-primary);
  border-radius: 3px;
  bottom: 0;
  width: 24px;
  height: 2px;
  background-color: var();
}
.bg-primary-soft {
  background-color: #fff5d6 !important;
}
.goverlay {
  background: rgba(0, 0, 0, 0.9);
}

/* Card Artikel */
.article-card {
  display: flex;
  /* width: 600px; */
  /* background: white; */
  /* border-radius: 8px; */
  /* box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); */
  overflow: hidden;
}

.article-card .truncate-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
}

.article-card .truncate-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.article-card img {
  width: 50%;
  object-fit: cover;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.article-content {
  width: 50%;
  padding: 15px;
  /* background-color: #e0e0e0; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); */
}

.article-content h2 {
  font-size: 18px;
  margin: 0;
  color: #333;
}

.admin {
  font-size: 14px;
  color: gray;
  margin: 5px 0;
}

.description {
  font-size: 14px;
  color: #555;
}

.read-more {
  margin-top: 10px;
  color: red;
  font-weight: bold;
  text-decoration: none;
}

@media (max-width: 992px) {
  .article-card img {
    width: 80%;
  }

  .article-card .box-artikel {
    left: -200px !important;
  }

  .article-card .box-artikel h5 {
    margin-bottom: 0px !important;
  }

  /* Keunggulan */
  #keunggulan picture {
    width: 20% !important;
  }
}

.price {
  white-space: nowrap;
}

.icon-logo-footer {
  right: 100px;
  bottom: 10px;
}

@media (max-width: 992px) {
  .icon-logo-footer {
    right: 20px;
    bottom: 10px;
  }
}

/* Keunggulan */
.keunggulan .card-keunggulan {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  /* aspect-ratio: 16 / 9; */
  transition: 0.3s;
  border-radius: 17px;
  overflow: hidden;
}

.keunggulan .card-keunggulan img {
  transition: 0.3s;
  aspect-ratio: 3 / 5;
  object-fit: cover;
}

.keunggulan .card-keunggulan .overlay {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.4);
  transition: 0.3s;
}

.keunggulan .card-keunggulan:hover .overlay {
  background: rgba(0, 0, 0, 0.1);
  transition: 0.3s;
}

.keunggulan .card-keunggulan .overlay .desc {
  font-weight: 200;
}

.keunggulan .card-keunggulan:hover img {
  transform: scale(1.1);
  transition: 0.3s;
}

.icon-svg,
.icon-svg.icon-svg-lg {
  width: 2.5rem !important;
  height: 2.5rem !important;
}

@media (max-width: 756px) {
  .section-title {
    border-width: 0px !important;
  }
  .keunggulan .card-keunggulan img {
    aspect-ratio: 4/3;
    object-fit: cover;
  }
}

.wrapper-gallery {
  display: flex;
  align-items: center; /* Vertikal center */
  justify-content: center; /* Horizontal center */
  height: 100vh; /* Full viewport height */
  padding: 40px;
}

.section-gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.section-gallery img {
  width: 180px; /* atau sesuaikan sesuai kebutuhan */
  height: auto;
  border-radius: 10px;
  object-fit: cover;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.section-gallery img:hover {
  transform: scale(1.03);
}

@media (max-width: 1024px) {
  .section-gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 600px) {
  .section-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}

.bg-overlay-header:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.85), rgb(0 0 0 / 10%));
}

.navbar-stick .nav-link {
  color: black !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.show {
  color: var(--bs-primary) !important;
}

.breadcrumb.text-white .breadcrumb-item + .breadcrumb-item::before {
  color: white;
  margin-top: -2px;
}

/* Galeri Section */
.gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
  max-width: 1200px;
  margin: auto;
}

.gallery-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.gallery-column img {
  width: 100%;
  object-fit: cover;
  /* border-radius: 8px; */
}

/* Kolom 1, 3, dan 5 - gambar persegi */
.gallery-column:nth-child(1),
.gallery-column:nth-child(3),
.gallery-column:nth-child(5) {
  gap: 30px;
  margin: 20px;
}

.gallery-column:nth-child(1) img,
.gallery-column:nth-child(3) img,
.gallery-column:nth-child(5) img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

/* Kolom 2 dan 4 - gambar dengan variasi ukuran */
.gallery-column:nth-child(2),
.gallery-column:nth-child(4) {
  gap: 30px;
}

.gallery-column:nth-child(2) a:first-child img {
  aspect-ratio: 3 / 4; /* portrait */
  object-fit: cover;
}

.gallery-column:nth-child(4) a:first-child img {
  aspect-ratio: 4 / 3; /* portrait */
  object-fit: cover;
}

.gallery-column:nth-child(2) a:last-child img {
  aspect-ratio: 4 / 3; /* landscape */
  object-fit: cover;
}

.gallery-column:nth-child(4) a:last-child img {
  aspect-ratio: 3 / 4; /* landscape */
  object-fit: cover;
}

@media (max-width: 756px) {
  .gallery {
    gap: 5px;
  }

  /* Kolom 1, 3, dan 5 - gambar persegi */
  .gallery-column:nth-child(1),
  .gallery-column:nth-child(3),
  .gallery-column:nth-child(5) {
    gap: 10px;
    margin: 5px;
  }

  /* Kolom 2 dan 4 - gambar dengan variasi ukuran */
  .gallery-column:nth-child(2),
  .gallery-column:nth-child(4) {
    gap: 10px;
  }
}

/*--------------------------------------------------------------
# ARTIKEL
--------------------------------------------------------------*/
.services-four {
  position: relative;
  display: block;
  padding: 120px 0 90px;
  z-index: 1;
}

.services-four__single {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.services-four__img {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 15px;
  z-index: 1;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.services-four__img::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(var(--elitecons-black-rgb), 0.3);
  position: absolute;
  bottom: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s ease-in-out;
  z-index: 1;
}

.services-four__single:hover .services-four__img::after {
  visibility: visible;
  opacity: 1;
}

.services-four__img img {
  width: 100%;
  transform: scale(1);
  transition: all 0.4s ease-in-out;
  object-fit: cover;
}

.services-four__single:hover .services-four__img img {
  transform: scale(1.1);
}

.services-four__content {
  position: relative;
  display: block;
  background-color: var(--bs-white);
  /* border-bottom: 2px solid var(--bs-primary); */
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
  border-radius: 15px;
  margin: -90px 20px 0;
  padding: 20px;
  z-index: 3;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.services-four__title {
  font-size: 26px;
  font-weight: 700;
  line-height: 26px;
}

.services-four__title a {
  color: var(--elitecons-black);
}

.services-four__title a:hover {
  color: var(--elitecons-base);
}

.services-four__text {
  margin-top: 6px;
  margin-bottom: 33px;
}

.services-four__btn-box {
  position: relative;
  display: block;
}

.services-four__btn {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
}

.services-four__btn span {
  font-size: 14px;
}

.services-four__btn:hover {
  color: var(--elitecons-black);
}

/* Tabel Harga */
.description-p table {
  width: 100%;
}

.description-p table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  border: 1px solid #ddd;
  background-color: #dddddd24;
  color: white;
}

.description-p table td {
  border: 1px solid #ddd;
  padding: 8px;
}

.description-p p {
  margin-bottom: 0px;
}

/* Button Style */
.butn-dark {
  position: relative;
  line-height: 1.2em;
}
.butn-dark a {
  font-weight: 400;
  font-family: "Barlow Condensed", sans-serif;
  text-transform: uppercase;
  background: var(--bs-primary);
  color: #fff;
  padding: 15px 30px;
  margin: 0;
  position: relative;
  font-size: 13px;
  letter-spacing: 3px;
}
.butn-dark a:after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #7a601f;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.butn-dark a span {
  position: relative;
  z-index: 2;
}
.butn-dark a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.butn-dark a:hover span {
  color: #fff;
}

/* ======= News style ======= */
.news .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.news .item:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-filter: brightness(75%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.news .item:hover .con {
  bottom: 0;
}
.news .item img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-filter: brightness(100%);
}
.news .item .date {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
  background: var(--bs-primary);
  border: 1px solid var(--bs-primary);
  color: #fff;
  padding: 8px 10px 4px 10px;
  text-align: center;
}
.news .item .date span {
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.25em;
}
.news .item .date i {
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 27px;
  font-style: normal;
  color: #fff;
}
.news .item .con {
  margin: -155px 20px 90px;
  padding: 20px;
  background-color: var(--bs-primary) !important;
  border: 1px solid var(--bs-primary);
  border-radius: 0;
  overflow: hidden;
  -webkit-transition: 0.2s cubic-bezier(0.3, 0.58, 0.55, 1);
  transition: 0.2s cubic-bezier(0.3, 0.58, 0.55, 1);
  bottom: -90px;
  position: relative;
}
.news .item .con .category {
  font-family: "Barlow", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 5px;
  letter-spacing: 1px;
}
.news .item .con .category a {
  margin-right: 5px;
  position: relative;
  color: var(--bs-primary);
}
.news .item .con .category a:hover {
  color: var(--bs-primary);
}
.news .item .con .category a:last-child {
  margin-right: 0;
}
.news .item .con .category a:last-child:after {
  display: none;
}
.news .item .con h5,
.news .item .con h5 a {
  color: #fff;
  font-weight: 600;
  margin-bottom: 0px;
}
.news .item .con h5:hover,
.news .item .con h5 a:hover {
  color: #fff;
}
.news .item .con p {
  color: #fff;
  /* font-size: 17px; */
}
.news .item .con i {
  color: #fff;
  /* font-size: 20px; */
}

/* Article */
.article-home .image-list .item figure {
  width: 10rem;
  height: 7rem;
}

.article-home .image-list .item img {
  object-fit: cover;
  transition: all 0.4s ease;
}

.article-home .image-list .item:hover img {
  transform: scale(1.05);
  transition: all 0.4s ease;
}

.article-home .main-item img {
  transition: all 0.4s ease;
}

.article-home .main-item:hover img {
  transform: scale(1.05);
  transition: all 0.4s ease;
}

.article-home .main-item .date {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
  background: var(--bs-primary);
  border: 1px solid var(--bs-primary);
  color: #fff;
  padding: 8px 10px 4px 10px;
  text-align: center;
}

.article-home .main-item .date span {
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.25em;
}

.article-home .main-item .date i {
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 27px;
  font-style: normal;
  color: #fff;
}

.skiptranslate {
  display: none;
}

body {
  top: 0 !important;
}

.navbar-stick:not(.navbar-dark) {
  box-shadow: 0 0 1.25rem rgba(30, 34, 40, 0.06);
  background: var(--bs-primary-light);
}

.offcanvas {
  background-color: black !important;
}

.btn.show,
.btn:first-child:active {
  border: none !important;
}

/* Sosmed */
.cs_social_btns.cs_style_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

.cs_social_btns.cs_style_1 a {
  width: 26px;
  height: 26px;
  font-size: 11px;
  border: 1px solid;
  border-color: var(--medium-gray);
}

.cs_social_btns.cs_style_1 a {
  height: 40px;
  width: 40px;
  /*border-radius: 6px;*/
  /*background-color: white;*/
  color: var(--bs-primary);
  font-size: 25px;
}

.cs_social_btns.cs_style_1 a:hover {
  /*background-color: var(--bs-primary);*/
  /*background: var(--bs-primary-dark);*/
  /*-webkit-background-clip: text;*/
  /*  -webkit-text-fill-color: transparent;*/
  color: var(--bs-primary-dark);
}

.cs_center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* @media (max-width: 767px) {
    .swiper-fullscreen, .swiper-fullscreen .swiper:not(.swiper-thumbs) .swiper-slide {
        height: 320px !important;
    }
} */

.text-editor h1,
.text-editor h2,
.text-editor h3,
.text-editor h4,
.text-editor h5,
.text-editor h6 {
  color: black !important;
}

/* Galeri */
.gallery-single {
  position: relative;
}

.gallery-single__img-box {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.gallery-single__img {
  display: block;
  width: 100%;
  border-radius: 10px;
  aspect-ratio: 4/2.5 !important;
  transition: transform 0.7s ease;
}

.gallery-single:hover .gallery-single__img {
  transform: scale(1.1);
}

.gallery-single__overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 0%;
  left: 0;
  bottom: 0;
  z-index: 1;
  background-color: #f8a11497;
  /* background-color: #e13e3b90; */
  transition: all 0.5s ease;
  border-radius: 10px;
}

.gallery-single:hover .gallery-single__overlay {
  top: 0;
  height: 100%;
}

.gallery-single__btn {
  display: flex;
  justify-content: center;
  color: var(--bs-second);
  align-items: center;
  padding: 0;
  width: 64px;
  height: 64px;
  border-radius: 11px;
  font-size: 28px;
  background-color: white;
  opacity: 0;
  transition: all 500ms ease;
}

@media (max-width: 1399px) {
  .gallery-single__btn {
    width: 50px;
    height: 50px;
  }
}

/* .gallery-single__btn:hover {
  background-color: var(--bs-second);
} */

.gallery-single:hover .gallery-single__btn {
  opacity: 1;
}

/* Float animation */
.animation-float {
  animation: float 2000ms linear 500ms infinite alternate both;
}

@keyframes float {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(15px);
  }

  100% {
    transform: translateY(30px);
  }
}

.animation-float-small {
  animation: float 2000ms linear 500ms infinite alternate both;
}

@keyframes float {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(5px);
  }

  100% {
    transform: translateY(10px);
  }
}

/* Sosmed */
.cs_social_btns.cs_style_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

.cs_social_btns.cs_style_1 a {
  width: 26px;
  height: 26px;
  font-size: 11px;
  border: 1px solid;
  border-color: #cacaca;
}

.cs_social_btns.cs_style_1 a {
  height: 45px;
  width: 45px;
  border-radius: 10px;
  /* background-color: rgba(105, 105, 105, 0.3); */
  color: #cacaca;
  font-size: 16px;
}

.cs_social_btns.cs_style_1 a:hover {
  background-color: var(--bs-second) !important;
  color: white !important;
  border-color: var(--bs-second) !important;
}

.cs_center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer a:hover {
  color: var(--bs-second) !important;
  /* font-weight: 600; */
}

@media (max-width: 576px) {
  footer .img-footer {
    width: 50%;
  }
}

/*  */
.image-wrapper.bg-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgb(225 62 59 / 50%);
}
